## libdata-password-perl 1.07

=== debian/changelog ===
libdata-password-perl (1.07-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Michael Shuler ]
  * Switch to dpkg-source 3.0 (quilt) format
  * Update to Standards-Version: 3.9.2
  * Update to debhelper 8
  * Update debian/copyright to DEP5 format
  * Add DEP3 header to usr-dict.patch

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 23 May 2011 14:50:19 -0500

libdata-password-perl (1.07-2) unstable; urgency=low

  * Password.pm, README:
    patch /usr/dict/* to /usr/share/dict/* for FHS
  * debian/rules:
    include quilt patch for Password.pm, README
    remove commented dh_installexamples
    delete /usr/lib/perl5 only if it exists
  * debian/control:
    include quilt in Build-Depends
  * debian/copyright:
    convert to new format

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 20 Feb 2008 11:09:18 -0600

libdata-password-perl (1.07-1) unstable; urgency=low

  * Initial Release (packaged by Michael Shuler). (Closes: #459513)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Jan 2008 22:48:11 -0500
