=== debian/control ===
Source: libdata-password-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Shuler <michael@pbandjelly.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-Password/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-password-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-password-perl/

Package: libdata-password-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: ispell | aspell
Description: Perl extension for assessing password quality
 Data::Password checks potential passwords for crackability. It checks
 that the password is in the appropriate length, that it has enough
 character groups, that it does not contain the same chars repeatedly or
 ascending or descending characters, or characters close to each other in
 the keyboard. It will also attempt to search the ispell word file for
 existance of whole words.
