## libdata-password-perl 1.08

=== debian/changelog ===
libdata-password-perl (1.08-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.08
  * Bump years of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Update usr-dict.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 10:54:44 +0200
