=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Shuler <michael@pbandjelly.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Data-Password/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-password-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-password-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Data-Password/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-password-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-password-perl.git
 
 Package: libdata-password-perl
 Architecture: all
