## libdata-password-perl 1.10

=== debian/changelog ===
libdata-password-perl (1.10-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 1.10
  * Bump years of upstream copyright
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright
  * Refresh usr-dict.patch

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:59:50 +0200
