=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Build-Depends: debhelper (>= 8),
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Shuler <michael@pbandjelly.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Data-Password/
+Uploaders: Michael Shuler <michael@pbandjelly.org>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Data-Password
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-password-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-password-perl.git
