=== debian/control ===
Source: libdata-password-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-password-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-password-perl.git
Homepage: https://metacpan.org/release/Data-Password

Package: libdata-password-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: ispell | aspell
Multi-Arch: foreign
Description: Perl extension for assessing password quality
 Data::Password checks potential passwords for crackability. It checks
 that the password is in the appropriate length, that it has enough
 character groups, that it does not contain the same chars repeatedly or
 ascending or descending characters, or characters close to each other in
 the keyboard. It will also attempt to search the ispell word file for
 existence of whole words.
