=== debian/watch ===
version=4
https://metacpan.org/release/Data-Password .*/Data-Password-v?@ANY_VERSION@@ARCHIVE_EXT@$
